/*==============================================
目次
-----------------------------------------
■タイトル画像表示
==============================================*/
.Contents_Title_Community h2 span{
  display: inline-block !important;
  background-image: url("/common/image/baseball/common/title_text.png?20121102");
  background-repeat:no-repeat;
  background-size:300px 400px;
  -moz-background-size:300px 400px;
  -webkit-background-size:300px 400px;
  -o-background-size:300px 400px;
  -ms-background-size:300px 400px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.01) and (-webkit-max-device-pixel-ratio: 1.5){
  .Contents_Title_Community h2 span{
    background-image: url("/common/image/baseball/common/title_text_x1.5.png?20121102");
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.51){
  .Contents_Title_Community h2 span{
    background-image: url("/common/image/baseball/common/title_text_x2.png?20121102");
  }
}
.Contents_Title_Community h2 .h206{
  display:inline-block;
  text-indent:-9999px;
  width: 198px;
  height: 48px;
  background-position: 0 -185px;
}
/* ゴルフトップ */
.Golf_Top .Contents_Title_Community h2 span{
  display: inline-block !important;
  background-image: url("/common/image/golf/common/title_text.png?20121128");
  background-repeat:no-repeat;
  background-size:270px 400px;;
  -moz-background-size:270px 400px;
  -webkit-background-size:270px 400px;
  -o-background-size:270px 400px;
  -ms-background-size:270px 400px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.01) and (-webkit-max-device-pixel-ratio: 1.5){
  .Golf_Top .Contents_Title_Community h2 span{
    background-image: url("/common/image/golf/common/title_text_x1.5.png?20121128");
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.51){
  .Golf_Top .Contents_Title_Community h2 span{
    background-image: url("/common/image/golf/common/title_text_x2.png?20121128");
  }
}
.Golf_Top .Contents_Title_Community h2 .h206{
  display:inline-block;
  text-indent:-9999px;
  width: 220px;
  height: 53px;
  background-position: 10px -198px;
}

.Contents_Title_Base{
  background: #92723d;
  border-top:2px solid #dedede;
  padding:5px 0;
  -moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.6) inset;
  -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.6) inset;
  -o-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.6) inset;
  -ms-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.6) inset;
}
.Soccer_Top .Contents_Title_Base{
  background: none;
  border-top:none;
  padding:0 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
}
.Contents_Title_Community{
  display:table;
  width:100%;
  background-image: url("/common/image/baseball/bg/title_bg_community.png?20121102");
  background-repeat:no-repeat;
  margin: 0 auto;
  background-size:cover;
  -moz-background-size:cover;
  -webkit-background-size:cover;
  -o-background-size:cover;
  -ms-background-size:cover;
  border-bottom:1px solid #66777d;
  text-align:center;
  height: 60px;
  -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
  -o-box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
  -ms-box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
}
/* ゴルフトップ */
.Golf_Top .Contents_Title_Base .Contents_Title_Community{
	background-image: url("/common/image/golf/bg/title_bg_community.png?20121128");
}

.Contents_Title_Community h2,
.Contents_Title_Community ul{
  display: table-cell;
  padding-top:5px;
}

.Contents_Title_Community ul.Title_Side_Btn{
  vertical-align:top;
}
.Contents_Title_Community ul.Title_Side_Btn li{
  display: table;
}
.Contents_Title_Community ul.Title_Side_Btn li a{
  display:table-cell;
  height:45px;
  padding:0 5px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border:2px solid #025e81;
  background-image:-moz-linear-gradient(top, 
                              #37b0df 0%, 
                              #37b0df 50%,
                              #1b93c2 50%,
                              #1b93c2 100%);
  background-image:-o-linear-gradient(top, 
                              #37b0df 0%, 
                              #37b0df 50%,
                              #1b93c2 50%,
                              #1b93c2 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,
                              color-stop(0 ,#37b0df),
                              color-stop(0.5 ,#37b0df),
                              color-stop(0.5 ,#1b93c2),
                              color-stop(1.0 ,#1b93c2));
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#37b0df', EndColorStr='#1b93c2')";
  -moz-box-shadow   : 0px 1px 0px rgba(0,0,0,0.4),
                      inset 1px -1px 0px rgba(255,255,255,0.4);
  -webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.4),
                      inset 0px -1px 0px rgba(255,255,255,0.4);
  -o-box-shadow     : 0px 1px 0px rgba(0,0,0,0.4),
                      inset 0px -1px 0px rgba(255,255,255,0.4);
  -ms-box-shadow    : 0px 1px 0px rgba(0,0,0,0.4),
                      inset 0px -1px 0px rgba(255,255,255,0.4);
  color:#fff;
  font-size:0.8em;
  line-height:1.1;
  vertical-align:middle;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.6);
}

/*サッカートップ*/
.Soccer_Top .Contents_Title_Community{
	height: 95px;
	background-image: url("/common/image/soccer/bg/title_bg_community.png?20121206");
	background-position: center bottom;
	background-repeat:no-repeat;
	text-align:center;
}
.Soccer_Top .Contents_Title_Community .inner{
	display: table;
    margin: 0 auto;
    text-align: center;
    width: 100%;
	height: 95px;
}
.Soccer_Top .Contents_Title_Community .inner h2{
	display:table-cell;
    vertical-align:bottom;
    padding-bottom:8px;
	color: #fff;
	text-shadow: 0 -1px 0 #000000;
}
.Soccer_Top .Contents_Title_Community .inner p{
	font-size:.8em;
	margin:4px 0 !important;
	padding:0 0 !important;
}
.Soccer_Top .Contents_Title_Community h2{
  vertical-align:bottom;
  padding-bottom:8px;
}
@media only screen and (min-width: 480px){
  .Soccer_Top .Contents_Title_Community .inner h2{
    padding-bottom:20px;
  }
}

/*芸能トップ*/
.Geinou_Top .Contents_Title_Community{
	height:53px;
	background-image:url("/common/image/geinou/bg/title_bg_community.png?20121221");
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
    -moz-background-size:cover;
    -webkit-background-size:cover;
    -o-background-size:cover;
    -ms-background-size:cover;
	text-align:center;
}
.Geinou_Top .Contents_Title_Community h2 span{
	background-image:url("/common/image/geinou/common/title_community.png?20121221");
    background-repeat:no-repeat;
	background-position:center top;
	width:202px;
	height:50px;
    background-size:202px 50px;
	-moz-background-size:202px 50px;
    -webkit-background-size:202px 50px;
    -o-background-size:202px 50px;
    -ms-background-size:202px 50px;
    display: inline-block !important;
}

/*--- 競馬トップ ---*/
.Keiba_Top .Contents_KeibaCommu_Header {
	background-color: #820700;
	background-image: -moz-linear-gradient( center top, #DE2826 0%, #9D0901 50%, #820700 50%);
	background-image: -o-linear-gradient(top, #DE2826 0%, #9D0901 50%, #820700 50%);
	background-image: -webkit-gradient(linear,left top,left bottom, color-stop(0 , #DE2826), color-stop(0.5 , #9D0901), color-stop(0.5 , #820700) );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#cc1511', EndColorStr='#de2826')";
	border-bottom: 2px solid #590200;
}
.Keiba_Top .Contents_KeibaCommu_Header .Community_Title {
	display: table;
	width: 100%;
	background-image: url("/common/image/keiba/common/title_bg_community.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 0 auto;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	text-align: center;
	height: 60px;
}
.Keiba_Top .Contents_KeibaCommu_Header .Community_Title h2 {
	display: table-cell;
	padding: 0 6px 0 10px;
	color: white;
	line-height: 1.2em;
	font-size: 1em;
	text-shadow: 0px -1px 0px #590200;
	text-align:center;
	vertical-align: middle;
}
.Keiba_Top .Contents_KeibaCommu_Header .Community_Title h2 span{
	display:block;
	padding-top:4px;
	font-size	:	.8em;
}
